# Rapid Prototyping Tools for PCB Design  #

![Alt text](http://www.addictedtoibiza.com/wp-content/uploads/2012/12/example.png)

This repository was created to support the course **rapid prototyping tools for PCB design**. 
During the course, some *software would be needed*, as well as some technical information. Both would be available here, first be sure to have installed the next software:

- [Eagle](https://www.autodesk.com/products/eagle/free-download)
- [LPKF](https://www.lpkf.com)


### Information about the course ###

* Version 1
* Place: **AE Building, room AE1 and Rapid PCB Lab - SEDEAM**
* Lecturers:
	- Gerardo Marx Chvez-Campos
	- Juan Alfonso Salazar-Torres
*  Assistants:
	- Ing. Oscar Lobato-Nostroza	
	- Jason Ventura-Corona
---
## Course contents:

## Links
---
# Time table by day and teams
The information here details day by day topics

- **Day 1 *Morning*: Basic of Printed Circuit Design with Eagle**
	- Installing Eagle and libraries 
	- Adding a new library, [Sparkfun library](https://github.com/sparkfun/SparkFun-Eagle-Libraries)
	- Creating a schematic, [video tutorial](https://www.youtube.com/watch?v=-U8Sh-LHh8w&t=73s) 
	- Footprints
	
- **Day 1 *After Break*: PCB design**
	- The ratnest
	- The layout
	- Back and forward annotation
	- Gerber files
	
- **Day 2 *Morning*: Basics of Circuit Pro** 
	- Importing Gerber files into LPKF software
	- How to setup the LPKF machine



## Day 3:
During this day the course will be splitted in two groups as is shown in the next table


First Header  | Second Header
------------- | -------------
Content Cell  | Content Cell
Content Cell  | Content Cell

